<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Berry - Real Estate Listing</title>
        <link rel="preconnect" href="https://fonts.googleapis.com" />
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
        <link
            href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;600&display=swap"
            rel="stylesheet"
        />
        <link rel="stylesheet" href="./asset/css/reset.css" />
        <link rel="stylesheet" href="./asset/css/style.css" />
        <!-- awesome font -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <link
            rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css"
        />
        <!-- external css -->
        <script src="./asset/js/javascript.js"></script>
    </head>
    <body>
        <main>
            <!-- header -->
            <header class="fixed-header">
                <div class="content">
                    <nav class="navbar">
                        <a href="#"
                            ><img
                                src="./asset/img/logo.webp"
                                alt="Logo Berry"
                                class="logo"
                        /></a>
                        <ul>
                            <a href="#"><li>Home</li></a>
                            <a href="#properties"><li>Properties</li></a>
                            <a href="#team"><li>Team</li></a>
                            <a href="#contact"><li>Contact</li></a>
                        </ul>
                        <a href="./real-estate-add.html" class="btn btn-add-property d-none">Add Real Estate</a>
                        <div class="avatar-block">
                            <img
                            id="user-avatar"
                            src="./asset/img/temp-avatar.webp"
                            alt="Avatar"
                            class="avatar"
                            />
                            <div class="action-block">
                                <a href="./login.html" class="login-title">Login</a>
                                <hr>
                                <a href="./register.html" class="signup-title">Signup</a>
                            </div>
                        </div>
                    </nav>
                    <nav class="sidebar">
                        <a href="#">
                            <img src="./asset/img/logo.webp" alt="Logo">
                        </a>
                        <div class="sidebar-block">
                            <input type="checkbox" id="trigger">
                            <label class="cover-close" for="trigger"></label>
                            <label for="trigger" class="fa-solid fa-bars"></label>
                            <div for="trigger" class="menu">
                                <label for="trigger"><i class="fa-solid fa-xmark"></i></label>
                                <ul id="list-item-sidebar">
                                    <li><a href="#">Home</a></li>
                                    <li><a href="#properties">Properties</a></li>
                                    <li><a href="#team">Team</a></li>
                                    <li><a href="#contact">Contact</a></li>
                                    <li><a href="./login.html" class="login-title">Login</a></li>
                                    <li><a href="./register.html" class="signup-title">Signup</a></li>
                                </ul>
                            </div>
                        </div>
                    </nav>
                </div>
            </header>
            <!-- Hero -->
            <div class="hero">
                <div class="content">
                    <div class="left-hero">
                        <p class="desc">A new way to find Properties</p>
                        <h1 class="heading">Modern, Creative & Luxury Homes</h1>
                        <p class="desc desc-lower">
                            Huge number of propreties availabe here for buy, and
                            sell, also you can find here co-living property, So
                            you have lots of opportunity
                        </p>
                        <a href="#contact"><button class="btn">Contact us</button></a>
                    </div>
                </div>
                <div class="right-hero">
                    <img
                        src="./asset/img/hero-img.webp"
                        alt="Hero Image"
                        class="hero-img"
                    />
                </div>
            </div>
            <!-- search -->
            <div class="search">
                <div class="content">
                    <div class="search-list">
                        <div class="request search-item">
                            <label for="Request" class="label"><i class="fa-solid fa-tag"></i> Request</label>
                            <select
                                class="select"
                                name="Select request"
                                id="select-request">
                                <option value="-1">All Request</option>
                                <option value="0">Đất</option>
                                <option value="1">Nhà ở</option>
                                <option value="2">Căn hộ/ chung cư</option>
                                <option value="3">Văn phòng/ mặt bằng</option>
                                <option value="4">Kinh doanh</option>
                                <option value="5">Phòng trọ</option>
                            </select>
                        </div>
                        <div class="location search-item"><label for="Location" class="label"><i class="fa-solid fa-location-dot"></i>
                                Location</label>
                            <select
                                class="select"
                                name="Select province"
                                id="select-province">
                                <option value="-1">All Province</option>
                            </select>
                        </div>
                        <div class="price search-item"><label for="Price" class="label"><i class="fa-regular fa-money-bill-1"></i>Price</label>
                                <select
                                class="select"
                                name="Select Price"
                                id="select-price">
                                <option value="0">All Price</option>
                                <option value="10000000">0 - 10.000.000</option>
                                <option value="15000000">0 - 15.000.000</option>
                                <option value="20000000">0 - 20.000.000</option>
                                <option value="25000000+">20.000.000+</option>
                            </select>
                        </div>
                        <div class="sqft search-item">
                            <label for="Size" class="label"
                                ><i class="fa-solid fa-maximize"></i>
                                Acreage(m2)</label
                            ><select
                                class="select"
                                name="Select acreage"
                                id="select-acreage"
                            >
                                <option value="0">All Size</option>
                                <option value="500">0 - 500</option>
                                <option value="1000">0 - 1000</option>
                                <option value="2000">0 - 2000</option>
                                <option value="2000+">2000+</option>
                            </select>
                        </div>
                        <button class="btn" id="btn-search">
                            <i class="fa-solid fa-magnifying-glass"></i>
                        </button>
                    </div>
                </div>
            </div>
            <!-- search result-->
            <div class="search-result" id="search" style="display: none;">
                <div class="content">
                    <div class="body">
                        <p class="desc">Search Result</p>
                        <h2 id="title-result" class="title">Real Estate Found</h2>
                    </div>
                    <div class="list" id="list-result">
                        <!-- item 1 -->
                        <div class="item">
                            <a href="#!" class="abc"><img
                                    src="./asset/img/popular-1.png"
                                    alt="property-1"
                                    class="search-result-img"
                            /></a>
                            <div class="info">
                                <a href="#!">
                                    <h3 class="property-title">
                                        Sinomen Studio Palace.
                                    </h3>
                                </a>
                                <p class="address">
                                    194 Mercer Street, 627 Broadway, New York
                                </p>
                                <p class="date">Added: 25 November, 2021</p>
                                <div class="utility">
                                    <div class="utility-item">
                                        <img
                                            src="./asset/icons/sqft.JPG"
                                            alt="SQFT"
                                            class="icon"
                                        /><span class="value">1230 sqft</span>
                                    </div>
                                    <div class="utility-item">
                                        <img
                                            src="./asset/icons/bed.JPG"
                                            alt="Bed"
                                            class="icon"
                                        /><span class="value">5</span>
                                    </div>
                                    <div class="utility-item">
                                        <img
                                            src="./asset/icons/bath.JPG"
                                            alt="Bath"
                                            class="icon"
                                        /><span class="value">3</span>
                                    </div>
                                    <div class="utility-item">
                                        <img
                                            src="./asset/icons/garage.JPG"
                                            alt="Garage"
                                            class="icon"
                                        /><span class="value">2</span>
                                    </div>
                                </div>
                                <hr />
                                <p class="price">Price: 60 Milions VND</p>
                            </div>
                        </div>
                        <!-- item 2 -->
                        <div class="item">
                            <a href="#!"
                                ><img
                                    src="./asset/img/popular-2.png"
                                    alt="property-2"
                                    class="search-result-img"
                            /></a>
                            <div class="info">
                                <a href="#!">
                                    <h3 class="property-title">
                                        Sinomen Studio Palace.
                                    </h3>
                                </a>
                                <p class="address">
                                    194 Mercer Street, 627 Broadway, New York
                                </p>
                                <p class="date">Added: 25 November, 2021</p>
                                <div class="utility">
                                    <div class="utility-item">
                                        <img
                                            src="./asset/icons/sqft.JPG"
                                            alt="SQFT"
                                            class="icon"/>
                                            <p class="value">1230 m<span class="square-meter">2</span></p>
                                    </div>
                                    <div class="utility-item">
                                        <img
                                            src="./asset/icons/bed.JPG"
                                            alt="Bed"
                                            class="icon"
                                        /><span class="value">5</span>
                                    </div>
                                    <div class="utility-item">
                                        <img
                                            src="./asset/icons/bath.JPG"
                                            alt="Bath"
                                            class="icon"
                                        /><span class="value">3</span>
                                    </div>
                                    <div class="utility-item">
                                        <img
                                            src="./asset/icons/garage.JPG"
                                            alt="Garage"
                                            class="icon"
                                        /><span class="value">2</span>
                                    </div>
                                </div>
                                <hr>
                                <p class="price">Price: 60 Milions VND</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Popular Properties-->
            <div class="popular" id="properties">
                <div class="content">
                    <div class="body">
                        <p class="desc">Best Choice</p>
                        <h2 class="title">Popular Real Estates</h2>
                    </div>
                    <div class="list" id="list-realestate">
                        <!-- item 1 -->
                        <div class="item">
                            <a href="#!"
                                ><img
                                    src="./asset/img/popular-1.png"
                                    alt="property-1"
                                    class="popular-img"
                            /></a>
                            <div class="info">
                                <a href="#!">
                                    <h3 class="property-title">
                                        Sinomen Studio Palace.
                                    </h3>
                                </a>
                                <p class="address">
                                    194 Mercer Street, 627 Broadway, New York
                                </p>
                                <p class="date">Added: 25 November, 2021</p>
                                <div class="utility">
                                    <div class="utility-item">
                                        <img
                                            src="./asset/icons/sqft.JPG"
                                            alt="SQFT"
                                            class="icon"
                                        /><span class="value">1230 sqft</span>
                                    </div>
                                    <div class="utility-item">
                                        <img
                                            src="./asset/icons/bed.JPG"
                                            alt="Bed"
                                            class="icon"
                                        /><span class="value">5</span>
                                    </div>
                                    <div class="utility-item">
                                        <img
                                            src="./asset/icons/bath.JPG"
                                            alt="Bath"
                                            class="icon"
                                        /><span class="value">3</span>
                                    </div>
                                    <div class="utility-item">
                                        <img
                                            src="./asset/icons/garage.JPG"
                                            alt="Garage"
                                            class="icon"
                                        /><span class="value">2</span>
                                    </div>
                                </div>
                                <hr />
                                <p class="price">Price: 60 Milions VND</p>
                            </div>
                        </div>
                        <!-- item 2 -->
                        <div class="item">
                            <a href="#!"
                                ><img
                                    src="./asset/img/popular-2.png"
                                    alt="property-2"
                                    class="popular-img"
                            /></a>
                            <div class="info">
                                <a href="#!">
                                    <h3 class="property-title">
                                        Sinomen Studio Palace.
                                    </h3>
                                </a>
                                <p class="address">
                                    194 Mercer Street, 627 Broadway, New York
                                </p>
                                <p class="date">Added: 25 November, 2021</p>
                                <div class="utility">
                                    <div class="utility-item">
                                        <img
                                            src="./asset/icons/sqft.JPG"
                                            alt="SQFT"
                                            class="icon"/>
                                            <p class="value">1230 m<span class="square-meter">2</span></p>
                                    </div>
                                    <div class="utility-item">
                                        <img
                                            src="./asset/icons/bed.JPG"
                                            alt="Bed"
                                            class="icon"
                                        /><span class="value">5</span>
                                    </div>
                                    <div class="utility-item">
                                        <img
                                            src="./asset/icons/bath.JPG"
                                            alt="Bath"
                                            class="icon"
                                        /><span class="value">3</span>
                                    </div>
                                    <div class="utility-item">
                                        <img
                                            src="./asset/icons/garage.JPG"
                                            alt="Garage"
                                            class="icon"
                                        /><span class="value">2</span>
                                    </div>
                                </div>
                                <hr>
                                <p class="price">Price: 60 Milions VND</p>
                            </div>
                        </div>
                        <!-- item 3 -->
                        <div class="item">
                            <a href="#!"
                                ><img
                                    src="./asset/img/popular-3.png"
                                    alt="property-3"
                                    class="popular-img"
                            /></a>
                            <div class="info">
                                <a href="#!">
                                    <h3 class="property-title">
                                        Sinomen Studio Palace.
                                    </h3>
                                </a>
                                <p class="address">
                                    194 Mercer Street, 627 Broadway, New York
                                </p>
                                <p class="date">Added: 25 November, 2021</p>
                                <div class="utility">
                                    <div class="utility-item">
                                        <img
                                            src="./asset/icons/sqft.JPG"
                                            alt="SQFT"
                                            class="icon"
                                        /><span class="value">1230 sqft</span>
                                    </div>
                                    <div class="utility-item">
                                        <img
                                            src="./asset/icons/bed.JPG"
                                            alt="Bed"
                                            class="icon"
                                        /><span class="value">5</span>
                                    </div>
                                    <div class="utility-item">
                                        <img
                                            src="./asset/icons/bath.JPG"
                                            alt="Bath"
                                            class="icon"
                                        /><span class="value">3</span>
                                    </div>
                                    <div class="utility-item">
                                        <img
                                            src="./asset/icons/garage.JPG"
                                            alt="Garage"
                                            class="icon"
                                        /><span class="value">2</span>
                                    </div>
                                </div>
                                <hr />
                                <p class="price">Price: 60 Milions VND</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Team -->
            <div class="team" id="team">
                <div class="content">
                    <div class="team-list">
                        <div class="info">
                            <p class="desc">Our Agents</p>
                            <h2 class="title">Here Is Our Staffs</h2>
                            <p class="sub-desc">
                                Huge number propreties availabe here for buy,
                                sell and Rent, you a find here co-living
                                property lots to choose here and enjoy huge.
                            </p>
                            <a href="#!" class="post">
                                <p class="desc">
                                    View all Post
                                    <svg
                                        class="ml-[10px]"
                                        width="26"
                                        height="11"
                                        viewBox="0 0 26 11"
                                        fill="#b39359"
                                        xmlns="http://www.w3.org/2000/svg"
                                    >
                                        <path
                                            d="M20.0877 0.69303L24.2075 5.00849H0V5.99151H24.2075L20.0877 10.307L20.7493 11L26 5.5L20.7493 0L20.0877 0.69303Z"
                                            fill="#b39359"
                                        ></path>
                                    </svg>
                                </p>
                            </a>
                        </div>
                        <div class="member-list" id="member-list">
                            <div class="member">
                                <img
                                    src="./asset/img/member-1.png"
                                    alt="Amelia Margaret"
                                    class="avatar"
                                />
                                <div class="status">
                                    <p class="name">Amelia Margaret</p>
                                    <p class="desc">Real Estate Broker</p>
                                </div>
                            </div>
                            <div class="member">
                                <img
                                    src="./asset/img/member-2.png"
                                    alt="Michael Richard"
                                    class="avatar"
                                />
                                <div class="status">
                                    <p class="name">Michael Richard</p>
                                    <p class="desc">Real Estate Agent</p>
                                </div>
                            </div>
                            <div class="member">
                                <img
                                    src="./asset/img/member-3.png"
                                    alt="Stephen Kelvin"
                                    class="avatar"
                                />
                                <div class="status">
                                    <p class="name">Stephen Kelvin</p>
                                    <p class="desc">Real Estate Broker</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Partners -->
            <div class="partner">
                <div class="content">
                    <p class="desc">Our Partner’s</p>
                    <h2 class="title">Reliable Partner’s.</h2>
                    <div class="partner-list">
                        <div class="partner-item"><a href="#!"><img src="./asset/img/brand1.webp" alt=""></a></div>
                        <div class="partner-item"><a href="#!"><img src="./asset/img/brand2.webp" alt=""></a></div>
                        <div class="partner-item"><a href="#!"><img src="./asset/img/brand3.webp" alt=""></a></div>
                        <div class="partner-item"><a href="#!"><img src="./asset/img/brand4.webp" alt=""></a></div>
                        <div class="partner-item"><a href="#!"><img src="./asset/img/brand5.webp" alt=""></a></div>
                    </div>
                </div>
            </div>

            <!-- Neighbor -->
            <div class="neighbor">
                <div class="content">
                    <p class="desc">Spotlight</p>
                    <h2 class="title">Some Highlights In Big City</h2>
                    <div class="carousel-slide">
                        <div class="carousel-wrap">
                          <div class="carousel-item">
                            <div class="img-block">
                                <img src="./asset/img/popular-1.png" alt="Los Angeles">
                                <img src="./asset/img/popular-2.png" alt="Chicago">
                                <img src="./asset/img/popular-3.png" alt="New York">
                            </div>
                            <p class="desc">HO CHI MINH CITY</p>
                          </div>
                          <div class="carousel-item">
                            <div class="img-block">
                                <img src="./asset/img/popular-1.png" alt="Los Angeles">
                                <img src="./asset/img/popular-3.png" alt="New York">
                                <img src="./asset/img/popular-2.png" alt="Chicago"> 
                            </div>
                            <p class="desc" >DA NANG CITY</p>
                          </div>
                          <div class="carousel-item">
                            <div class="img-block">
                                <img src="./asset/img/popular-3.png" alt="New York">
                                <img src="./asset/img/popular-2.png" alt="Chicago">
                                <img src="./asset/img/popular-1.png" alt="Los Angeles">  
                            </div>
                            <p class="desc" >HA NOI CAPITAL</p>
                          </div>
                        </div>
                    </div>
                    <div class="navi-list">
                        <div class="carousel-control">
                            <i id ="carousel-1" class="fa-solid fa-ruler-horizontal"></i>
        
                            <i id="carousel-2" class="fa-solid fa-ruler-horizontal"></i>

                            <i id="carousel-3" class="fa-solid fa-ruler-horizontal"></i>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Contact -->
            <div class="contact" id="contact">
                <div class="content">
                    <h2 class="title">Are you a Home Owner?</h2>
                    <p class="desc">Put your information and get listed.</p>
                    <div class="inp-block">
                        <input
                            id="inp-name"
                            type="text"
                            class="inp-info"
                            placeholder="Enter your name here..."
                        />
                    </div>
                    <div class="inp-block">
                        <input
                            id="inp-email"
                            type="text"
                            class="inp-info"
                            placeholder="Enter your email here..."
                        />
                    </div>
                    <div class="inp-block">
                        <input
                            id="inp-mobile"
                            type="number"
                            class="inp-info"
                            placeholder="Enter your mobile here..."
                        />
                        <button id="btn-add-customer" class="btn">Get Listed</button>
                    </div>
                </div>
                <img src="./asset/img/hero-img.webp" alt="Hero Img" />
            </div>

            <div class="map">
                <div class="content">
                    <h2 class="title">Headquarters Location</h2>
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d24518.49862015712!2d-97.3106294390027!3d37.752101307571245!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x87bae27abed1510f%3A0xdbfdee284b7ed8a0!2sBerry%20Companies%2C%20Inc.!5e0!3m2!1sen!2s!4v1676370079731!5m2!1sen!2s" width="100%" height="100%" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                </div>
            </div>
            <!-- Footer -->
            <div class="footer">
                <div class="content">
                    <div class="left-footer">
                        <img
                            src="./asset/img/logo-footer.svg"
                            alt="Logo footer"
                        />
                        <p class="desc">
                            Properties are most budget friendly so you have are
                            find opportunity is main responsibility to clients
                        </p>
                        <p class="copyright">
                            © <span>CodeCarnival</span>. All Rights Reserved -
                            Privacy Policy
                        </p>
                    </div>
                    <div class="right-footer">
                        <div class="item">
                            <h3 class="title">Information.</h3>
                            <ul class="list">
                                <li><a href="#!">About us</a></li>
                                <li><a href="#!">Properties</a></li>
                                <li><a href="#!">Careers</a></li>
                                <li><a href="#!">Payment</a></li>
                                <li><a href="#!">Blog Post</a></li>
                            </ul>
                        </div>
                        <div class="item">
                            <h3 class="title">Support.</h3>
                            <ul class="list">
                                <li><a href="#!">Add Property</a></li>
                                <li><a href="#!">Terms & Conditions</a></li>
                                <li><a href="#!">Help line</a></li>
                                <li><a href="#!">Our Agents</a></li>
                                <li><a href="#!">features</a></li>
                            </ul>
                        </div>
                        <div class="item">
                            <h3 class="title">Address.</h3>
                            <ul class="list">
                                <li><a href="#!">2104 Charmaine Lane</a></li>
                                <li><a href="#!">Amarillo, New York</a></li>
                                <div class="social-block">
                                    <a href="#!" class="icon">
                                        <svg
                                            width="7"
                                            height="10"
                                            viewBox="0 0 7 12"
                                            fill="currentColor"
                                            xmlns="http://www.w3.org/2000/svg"
                                        >
                                            <path
                                                d="M4.36 4.20156V3.12156C4.36 2.65356 4.468 2.40156 5.224 2.40156H6.16V0.601562H4.72C2.92 0.601562 2.2 1.78956 2.2 3.12156V4.20156H0.760002V6.00156H2.2V11.4016H4.36V6.00156H5.944L6.16 4.20156H4.36Z"
                                                fill="currentColor"
                                            ></path>
                                        </svg>
                                    </a>
                                    <a href="#!" class="icon">
                                        <svg
                                            width="10"
                                            height="8"
                                            viewBox="0 0 14 12"
                                            fill="currentColor"
                                            xmlns="http://www.w3.org/2000/svg"
                                        >
                                            <path
                                                d="M13.6667 1.93957C13.1669 2.15783 12.6376 2.30093 12.096 2.36424C12.6645 2.0304 13.092 1.50098 13.2987 0.874908C12.76 1.18846 12.1725 1.40931 11.5607 1.52824C11.303 1.25838 10.9931 1.04383 10.6498 0.897693C10.3065 0.751554 9.93709 0.676884 9.564 0.678241C8.05333 0.678241 6.82866 1.88491 6.82866 3.37157C6.82866 3.58224 6.85266 3.78824 6.89933 3.98491C5.81571 3.93337 4.75474 3.65651 3.78411 3.172C2.81348 2.68749 1.9545 2.00596 1.26199 1.17091C1.01921 1.58051 0.891605 2.04809 0.892662 2.52424C0.893126 2.96955 1.00455 3.40773 1.21685 3.79917C1.42916 4.19061 1.73566 4.52298 2.10866 4.76624C1.67498 4.75224 1.25068 4.63646 0.869995 4.42824V4.46157C0.869995 5.76691 1.81333 6.85557 3.06333 7.10357C2.8284 7.16591 2.58638 7.1975 2.34333 7.19757C2.16666 7.19757 1.99533 7.18091 1.828 7.14757C2.00672 7.68619 2.34873 8.15578 2.80654 8.49113C3.26435 8.82648 3.81522 9.01095 4.38266 9.01891C3.40937 9.7686 2.21454 10.1736 0.985995 10.1702C0.764662 10.1702 0.547328 10.1569 0.333328 10.1329C1.5875 10.9267 3.04172 11.3471 4.52599 11.3449C9.55733 11.3449 12.308 7.24024 12.308 3.68091L12.2987 3.33224C12.8352 2.95469 13.2988 2.4828 13.6667 1.93957Z"
                                                fill="currentColor"
                                            ></path>
                                        </svg>
                                    </a>
                                    <a href="#!" class="icon">
                                        <svg
                                            width="10"
                                            height="10"
                                            viewBox="0 0 14 14"
                                            fill="currentColor"
                                            xmlns="http://www.w3.org/2000/svg"
                                        >
                                            <path
                                                d="M7 3.79646C5.22656 3.79646 3.79531 5.22771 3.79531 7.00115C3.79531 8.77458 5.22656 10.2058 7 10.2058C8.77344 10.2058 10.2047 8.77458 10.2047 7.00115C10.2047 5.22771 8.77344 3.79646 7 3.79646ZM7 9.08396C5.85312 9.08396 4.91719 8.14802 4.91719 7.00115C4.91719 5.85427 5.85312 4.91834 7 4.91834C8.14687 4.91834 9.08281 5.85427 9.08281 7.00115C9.08281 8.14802 8.14687 9.08396 7 9.08396ZM10.3359 2.91834C9.92187 2.91834 9.5875 3.25271 9.5875 3.66677C9.5875 4.08084 9.92187 4.41521 10.3359 4.41521C10.75 4.41521 11.0844 4.0824 11.0844 3.66677C11.0845 3.56845 11.0652 3.47107 11.0277 3.38021C10.9901 3.28935 10.935 3.2068 10.8654 3.13727C10.7959 3.06775 10.7134 3.01262 10.6225 2.97506C10.5316 2.93749 10.4343 2.91821 10.3359 2.91834ZM13.2469 7.00115C13.2469 6.13865 13.2547 5.28396 13.2063 4.42302C13.1578 3.42302 12.9297 2.53552 12.1984 1.80427C11.4656 1.07146 10.5797 0.844898 9.57969 0.796461C8.71719 0.748023 7.8625 0.755836 7.00156 0.755836C6.13906 0.755836 5.28437 0.748023 4.42344 0.796461C3.42344 0.844898 2.53594 1.07302 1.80469 1.80427C1.07187 2.53709 0.84531 3.42302 0.796873 4.42302C0.748435 5.28552 0.756248 6.14021 0.756248 7.00115C0.756248 7.86209 0.748435 8.71834 0.796873 9.57927C0.84531 10.5793 1.07344 11.4668 1.80469 12.198C2.5375 12.9308 3.42344 13.1574 4.42344 13.2058C5.28594 13.2543 6.14062 13.2465 7.00156 13.2465C7.86406 13.2465 8.71875 13.2543 9.57969 13.2058C10.5797 13.1574 11.4672 12.9293 12.1984 12.198C12.9312 11.4652 13.1578 10.5793 13.2063 9.57927C13.2562 8.71834 13.2469 7.86365 13.2469 7.00115ZM11.8719 10.6855C11.7578 10.9699 11.6203 11.1824 11.4 11.4011C11.1797 11.6215 10.9687 11.759 10.6844 11.873C9.8625 12.1996 7.91094 12.1261 7 12.1261C6.08906 12.1261 4.13594 12.1996 3.31406 11.8746C3.02969 11.7605 2.81719 11.623 2.59844 11.4027C2.37812 11.1824 2.24062 10.9715 2.12656 10.6871C1.80156 9.86365 1.875 7.91209 1.875 7.00115C1.875 6.09021 1.80156 4.13709 2.12656 3.31521C2.24062 3.03084 2.37812 2.81834 2.59844 2.59959C2.81875 2.38084 3.02969 2.24177 3.31406 2.12771C4.13594 1.80271 6.08906 1.87615 7 1.87615C7.91094 1.87615 9.86406 1.80271 10.6859 2.12771C10.9703 2.24177 11.1828 2.37927 11.4016 2.59959C11.6219 2.8199 11.7594 3.03084 11.8734 3.31521C12.1984 4.13709 12.125 6.09021 12.125 7.00115C12.125 7.91209 12.1984 9.86365 11.8719 10.6855Z"
                                                fill="currentColor"
                                            ></path>
                                        </svg>
                                    </a>
                                </div>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </main>
    </body>
</html>
